Alertes[Systèmes de contrôle] Bulletin de sécurité IDEC

Numéro : AV22-009
Date : 6 janvier 2022

Le 6 janvier 2022, l’équipe ICS-CERT a publié un bulletin ICS pour faire état de vulnérabilités liées aux produits suivants:

  • FC6A MICROSmart All-in-One CPU Module – version 2.32 et versions antérieures;
  • FC6B MICROSmart All-in-One CPU Module – version 2.31 et versions antérieures;
  • FC6A MICROSmart Plus CPU Module – version 1.91 et versions antérieures;
  • FC6B MICROSmart Plus CPU Module – version 2.31 et versions antérieures;
  • FT1A Controller SmartAXIS Pro/Lite – version 2.31 et versions antérieures;
  • WindLDR – version 8.19.1 et versions antérieures;
  • WindEDIT Lite – version 1.3.1 et versions antérieures;
  • Data File Manager – version 2.12.1 et versions antérieures.

Un auteur de menace pourrait exploiter ces vulnérabilités pour obtenir des informations d'identification.

Le Centre pour la cybersécurité recommande aux utilisateurs et aux administrateurs de consulter la page Web ci-dessous, de suivre les mesures d’atténuation recommandées et d’appliquer les mises à jour nécessaires.

Bulletin ICS (ICSA-22-006-03)
https://us-cert.cisa.gov/ics/advisories/icsa-22-006-03 (en anglais seulement)

 

Dernière mise à jour: